Subject: RE: Tom Martin Vacation
From: [email-masked]
To: [email-masked]
Date: Thu, 20 Dec 2001 05:55:06 -0800 (PST)

no problem

 -----Original Message-----
From: 	Martin, Thomas A.  
Sent:	Wednesday, December 19, 2001 3:02 PM
To:	Lavorato, John; Kitchen, Louise
Cc:	Hillis, Kimberly; Vuittonet, Laura
Subject:	Tom Martin Vacation

John and Louise,

I am planning to be on vacation from Thursday noon 12/20 and returning Monday 12/31.  I will be in Houston the whole time and available to come in if needed to help out on Due Dilegence or other matters.  I can be reached at home 281-580-6280, cell. 713-417-7994 or pager 800-503-3208.

I have made arrangements for the curves to be updated daily.  If you have any questions don't hesitate to call.

Happy Holidays!

Tom